Vista APCI compatability issue

Discussion in 'Installation and Configuration' started by Erichiwaann, Jun 24, 2007.

  1. Erichiwaann

    Erichiwaann

    Messages:
    3
    Running PD for 3.0 Mac - When installing Vista Business upgrade over WinXP pro I get the following compatability message:

    This computer is not compliant with the Advanced Configuration and Power Interface (ACPI) standard. Windows must be installed onto a computer that supports ACPI. Contact your computer manufacturer for a BIOS update or install Windows on an ACPI-compliant computer.
    The compatibility report will be saved to the current Windows desktop.

    Any ideas?

    Note: This worked fine in PD for Mac 2.x.
     
  2. dkp

    dkp

    Messages:
    1,367
    Did you follow the Parallels instructions and do a "Prepare Windows Vista Upgrade"?
     
  3. Erichiwaann

    Erichiwaann

    Messages:
    3
    No I have not! Where can I find this information as I installed PD3 from a DL? Thnx dkp.
     
  4. Erichiwaann

    Erichiwaann

    Messages:
    3
    Never mind dkp, I found it in the PD3 menu system. Thnx again for the help it's much appreciated. Good day :).
     

Share This Page